Bug 3220 - пропущенная строчка в languages
: пропущенная строчка в languages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lyx)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-31 15:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-31 15:55:06
Для акуратной работы программы в локали uk_UA.CP1251 в файл languages
необходимо
добавить строку связывающую "Ukrainian" и CP1251. У меня работает так:
 ukrainian   ukrainian   "Ukrainian"     false  cp1251     uk_UA     ""

Steps to Reproduce:
1.заглянуть в файл languages в каталоге с настройками ликса.
2.Поискать запись о возможности использования ср1251 с украинским языком.
3.
Actual Results:  
Соответствующая конфигурационная строка отсутствует.

Expected Results:  
Должно быть:
ukrainian   ukrainian   "Ukrainian"     false  cp1251     uk_UA     ""
------- Comment #1 From 2003-12-07 02:28:58 -------
fix in lyx-1.3.3-alt4 
------- Comment #2 From 2004-01-23 02:19:29 -------
fixed with replacing languages during configure script running 
------- Comment #3 From 2004-12-04 20:20:38 -------
закрыто